pidgin update ... distaster!

Anything that pertains to Portage

Moderator: Moderators

pidgin update ... distaster!

Postby eponalank » Thu Sep 20, 2007 19:19

hi i updated my pidgin version ... and now it says that it can't find the pidgin executable !!! ... it installs it correctly ... strange :(
eponalank
Young Hen
 
Posts: 31
Joined: Sun Sep 09, 2007 21:16

Re: pidgin update ... distaster!

Postby kelvren16 » Thu Sep 20, 2007 20:39

i had the same problem when i did my update. after looking around the forums i found out that it was because of missing USE flags in some file. anyway, you should be able to solve it by doing this: USE="gtk" emerge pidgin it's something like that. hope that helps

Marco
kelvren16
Baby Hen
 
Posts: 3
Joined: Sun Sep 09, 2007 1:02

Re: pidgin update ... distaster!

Postby wolfden » Thu Sep 20, 2007 21:59

wolfden
Sharecropper
 
Posts: 9051
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA


Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest